﻿#topbar {
  background-color: #ae7961; }
  #topbar > div {
    width: 1170px;
    margin: 0 auto;
    padding: 0;
    text-align: left; }
    #topbar > div h1 {
      color: #d7bcaf; }
    #topbar > div img {
      padding: 10px 10px 10px 0; }

div.content {
  color: #7f7f7f;
  background-color: #f9f9f9;
  border: solid 1px #dddddd; }
  div.content a {
    color: #af795f;
    text-decoration: none; }
    div.content a.lbSearch, div.content ul li.prod a.btnAdd, div.content a#btnNewCustomer {
      color: #fff;
      margin: 10px auto 40px auto;
      cursor: pointer; }
    div.content a.lbLogin {
      color: #fff;
      cursor: pointer; }
    div.content a.fp {
      font-weight: bold;
      margin-left: 50px; }
  div.content input[type='text'], div.content input[type='password'] {
    border: solid 1px #dddddd;
    background-color: white;
    width: 300px; }
    div.content input[type='text']#tbxSearch, div.content input[type='password']#tbxSearch {
      width: 200px; }
  div.content input[type='submit'] {
    border: solid 1px #ae7961;
    color: white;
    border-radius: 3px;
    font-size: 14px;
    padding: 15px 45px;
    background: linear-gradient(#d5baac, #ae7b62);
    cursor: pointer; }
  div.content ul {
    margin: 0;
    padding: 0; }
    div.content ul li.prod {
      list-style: none;
      width: 20%;
      text-align: center;
      float: left;
      height: 250px; }
      div.content ul li.prod img {
        padding: 2px 2px 2px 2px;
        border: none;
        text-align: center;
        max-width: 120px;
        max-height: 120px; }
      div.content ul li.prod span.prodCode {
        font-weight: bold; }
      div.content ul li.prod span.lblPrijsSmall {
        font-style: italic;
        font-size: 0.8em;
        color: #888; }
      div.content ul li.prod input[type='text'] {
        text-align: center;
        width: 30px; }
      div.content ul li.prod i.fa {
        cursor: pointer;
        padding: 5px; }
      div.content ul li.prod a.btnAdd {
        width: 60px;
        margin: 5px auto;
        line-height: 0.7em;
        background-color: #AF795F;
        padding: 5px;
        display: block; }
        div.content ul li.prod a.btnAdd:hover {
          background-color: #7f7f7f; }
      div.content ul li.prod > a {
        text-decoration: none;
        /* voor chrome en safari (webkit) */ }
  div.content div#login_pnlLogout a.lbLogoff, div.content div#login_pnlLogout a.lbLogin {
    color: white; }
  div.content a.lbLogoff {
    color: white; }

